.home-team {
  padding-top:80px;
  padding-bottom:80px;
}

@media (min-width: 992px) {
  .home-team {
    padding-top:100px;
    padding-bottom:100px;
  }
}

.home-team .card-style2 {
  margin-top:50px;
}

.home-team .card-style2 .card-block {
  padding:15px 30px;
}

.home-team .card-style2 span {
  padding-left:0px;
  font-style:italic;
}

.sectionTitle {
  position:relative;
}

.sectionTitle h2 {
  line-height:1;
  padding-bottom:8px;
  color:#222222;
  margin:0;
}

@media (min-width: 320px) {
  .sectionTitle h2 {
    font-size:30px;
    letter-spacing:0px;
  }
}

@media (min-width: 768px) {
  .sectionTitle h2 {
    font-size:34px;
    letter-spacing:0px;
  }
}

.sectionTitle p {
  opacity:0.7;
}

.team-card .card_img {
  overflow:hidden;
  margin:0 auto;
}

.team-card .card_img.img-circle {
  width:240px;
  height:240px;
}

.team-card a.overlay_icon {
  width:45px;
  height:45px;
  background-color:transparent;
  border:2px solid #ffffff;
}

.team-card a.overlay_icon i.fa {
  font-size:15px;
  line-height:40px;
  color:#ffffff;
}

.team-card a.overlay_icon:hover {
  background-color:#ffffff;
  border:2px solid #ffffff;
}

.team-card a.overlay_icon:hover i.fa {
  color:#4ac8ed;
}

.card {
  border:0px;
  border-radius:0px;
  overflow:hidden;
}

.card .card_img {
  position:relative;
  width:100%;
  overflow:hidden;
}

.card .card-img {
  border-radius:0px;
}

.card .card-title {
  margin:0px;
  padding:15px 0 10px;
  transition:all 0.3s ease;
}

.card .card-block {
  padding:10px 0 0;
}

.card .card-block p.card-text {
  padding:15px 0px;
}

.card.img-mid .card_img {
  padding:20px 0 20px;
}

.card.img-mid .card-title {
  padding-top:0px;
}

.card.img-mid .card-block {
  padding:0;
}

.card.img-mid .card-block p.card-text {
  padding:0px 0px 15px;
}

.card.img-bottom .card_img {
  padding-top:25px;
}

.card.img-bottom .card-title {
  padding-top:0px!important;
}

.card .card-img-overlay p.card-text {
  color:#ffffff;
}

.card.card-inverse:before {
  position:absolute;
  content:'';
  top:0;
  left:0;
  right:0;
  bottom:0;
  background:rgba(20, 20, 20, 0.7);
}

.card ul.list-inline li {
  margin-right:10px;
}

.card ul.list-inline li:last-child {
  margin-right:0px;
}

.card ul.list-inline li i {
  margin-right:5px;
}

.card.text-white .card-title, .card.text-white .card-text {
  color:#ffffff;
}

.card.card-body {
  border:1px solid #f5f5f5;
}

.card.card-style3 .card-block {
  z-index:55;
  margin:-40px auto 0;
  background:#ffffff;
  border:1px solid transparent;
  padding:30px;
  padding-bottom:50px;
  width:85%;
  transition:all 0.3s ease;
}

.card.card-style3 .card-block:before {
  bottom:35px;
  height:2px;
  background-color:#e5e5e5;
}

.card.card-style3:hover .card-block {
  border:1px solid #e5e5e5;
}

.card .card-ribbon {
  width:200px;
  padding:2px 5px;
  position:absolute;
  text-align:center;
  font-size:12px;
  z-index:1;
}

.card .card-ribbon.card-ribbon-top {
  top:20px;
}

.card .card-ribbon.card-ribbon-top.card-ribbon-left {
  -webkit-transform:rotate(-45deg);
  transform:rotate(-45deg);
}

.card .card-ribbon.card-ribbon-top.card-ribbon-right {
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg);
}

.card .card-ribbon.card-ribbon-bottom {
  bottom:20px;
}

.card .card-ribbon.card-ribbon-bottom.card-ribbon-left {
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg);
}

.card .card-ribbon.card-ribbon-bottom.card-ribbon-right {
  -webkit-transform:rotate(-45deg);
  transform:rotate(-45deg);
}

.card .card-ribbon.card-ribbon-left {
  left:-70px;
}

.card .card-ribbon.card-ribbon-right {
  right:-70px;
}

.img-full {
  width:100%;
}

.hover-overlay {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
  -ms-flex-direction:row;
  flex-direction:row;
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  justify-content:center;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
}

.hover-overlay a.overlay_icon {
  width:55px;
  height:55px;
  background:#fff;
  position:relative;
  display:inline-block;
  border-radius:50%;
  margin:3px;
  text-align:center;
}

.hover-overlay a.overlay_icon i.fa {
  font-size:20px;
  line-height:50px;
  color:#848484;
}

.hover-overlay.effect-transformY {
  position:absolute;
  content:'';
  background-color:rgba(74, 200, 237, 0.8);
  top:0;
  left:0;
  right:0;
  bottom:0;
  -webkit-transform:translateY(-100%);
  transform:translateY(-100%);
  transition:-webkit-transform 0.3s ease;
  transition:transform 0.3s ease;
  transition:transform 0.3s ease, -webkit-transform 0.3s ease;
}

.hover-overlay.effect-scale {
  transition:all 0.4s ease;
  -webkit-transform:scale(0);
  transform:scale(0);
  opacity:0;
}

.hover-overlay.effect-scale:before {
  position:absolute;
  content:'';
  top:0;
  left:0;
  right:0;
  bottom:0;
  opacity:0;
  -webkit-transform:scale(0);
  transform:scale(0);
  transition:opacity 0.4s, -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  transition:transform 0.4s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.4s;
  transition:transform 0.4s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.4s, -webkit-transform 0.4s cubic-bezier(0.4, 0, 0.2, 1);
  background:rgba(10, 35, 59, 0.5);
}

.card:hover .hover-overlay.effect-transformY, .card_img:hover .hover-overlay.effect-transformY {
  -webkit-transform:translateY(0);
  transform:translateY(0);
}

.card:hover .hover-overlay.effect-scale, .card_img:hover .hover-overlay.effect-scale {
  -webkit-transform:scale(1);
  transform:scale(1);
  opacity:1;
}

.card:hover .hover-overlay.effect-scale:before, .card_img:hover .hover-overlay.effect-scale:before {
  opacity:1;
  -webkit-transform:scale(1);
  transform:scale(1);
}

.img_overlay-container {
  position:relative;
  padding:0 30px;
}

.img_overlay-container .img_overlay-title {
  color:#ffffff;
  margin-bottom:10px;
}

.img_overlay-container .img_overlay-desc {
  color:rgba(255, 255, 255, 0.7);
  margin-bottom:20px;
}

.img_overlay-container a.icon {
  width:38px;
  height:38px;
  font-size:15px;
  line-height:36px;
  background-color:transparent;
  text-align:center;
  display:inline-block;
  color:#ffffff;
  border:1px solid #ffffff;
  margin-right:5px;
}

.img_overlay-container a.icon:hover {
  background-color:#4ac8ed;
  border-color:#4ac8ed;
}

